@charset "utf-8";
.section1 {
	padding-top: 20px;
}
.section1 dl {
	line-height: normal;
	padding-top: 20px;
	padding-left: 30px;
	padding-bottom: 30px;
}

.section1 dt {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	line-height: 30px;
}
.section1 dd {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	padding-left: 6em;
	margin-top: -2.3em;
	line-height: 30px;
}
.section1 ul {
	padding-top: 20px;
	padding-left: 25px;
	margin-left: 25px;
	padding-bottom: 30px;
	float: left;
}
.section1 li {
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	line-height: normal;
	list-style-type: disc;
	padding-top: 5px;
}

.section1-img1 {
	padding-top: 30px;
}
.section1  .img2 {
	float: left;
	padding-left: 30px;
}
